Cohere付費運作正常
Command A
API 模型名稱: command-a
Command A 是 Cohere 的聊天模型,於 Api.Airforce 統一 API 上提供服務。 它的定價為每百萬輸入 tokens TWD 90.27,每百萬輸出 tokens TWD 361.07。 這低於供應商 TWD 82.06 的官方輸入費率。 透過 OpenAI 相容 API 以單一金鑰存取它,並可一併使用 Api.Airforce 上 65 種以上的其他模型。
定價
Api.Airforce 價格與供應商官方費率的比較。
規格
- 供應商
- Cohere
- 類型
- 聊天模型
基準測試
來自 Artificial Analysis 的獨立評測與實測速度。
MMLU-Pro71%
GPQA Diamond53%
Humanity's Last Exam4%
LiveCodeBench29%
AIME 202513%
MATH-50082%
輸出速度25.8 tok/s
首個 token 時間0.95 秒
Command A
來源: Benchmark data by Artificial Analysis (artificialanalysis.ai)
Command A 有哪些使用情境?
- 聊天機器人與助理 — 對話式 AI、起草文稿、摘要與問答。
Command A 與相似模型比較
| 模型 | 智慧 | 脈絡長度 | 輸入 / 1M | 輸出 / 1M |
|---|---|---|---|---|
| Command A | — | — | TWD 90.27 | TWD 361.07 |
| Command A Plus | 6.2 | — | TWD 10.83 | TWD 54.16 |
| Command R 08 | — | — | TWD 5.58 | TWD 21.66 |
| Command R Plus 08 | — | — | TWD 90.27 | TWD 361.07 |
價格為 Api.Airforce 依用量計費的每 1M token 費率。脈絡長度為最大輸入長度。
相關模型
Command A PlusCohere · TWD 10.83 / 1MCommand R 08Cohere · TWD 5.58 / 1MCommand R Plus 08Cohere · TWD 90.27 / 1MCommand R7b 12Cohere · TWD 1.64 / 1MHy MT2 7BTencent · TWD 2.95 / 1MHy3Tencent · TWD 5.25 / 1MHy3 PreviewTencent · TWD 6.56 / 1MHy4 PreviewTencent · TWD 30.53 / 1MInklingThinking Machines · TWD 67.62 / 1MKimi K2Moonshot AI · TWD 33.15 / 1MKimi K2Moonshot AI · TWD 18.38 / 1MKimi K2 PreviewMoonshot AI · TWD 11.49 / 1M
Command A — 常見問題
- Command A 的費用是多少?
- Command A 採依用量計費,輸入 token 為每 1M TWD 90.27,輸出 token 為每 1M TWD 361.07。無需訂閱 — 僅需為實際用量付費。
- Command A 具備哪些能力?
- Command A 是 Cohere 的聊天模型,可透過 Api.Airforce API 存取。
- Command A 可以免費使用嗎?
- Command A 為付費依用量計費模型 — 無需訂閱,僅依實際用量收費。
- 如何透過 API 使用 Command A?
- Command A 相容於 OpenAI。將任何 OpenAI SDK 指向 https://api.airforce/v1,並傳入模型 ID command-a 及您的 Api.Airforce API 金鑰即可。
- Command A 由誰開發?
- Command A 是 Cohere 的聊天模型,透過 Api.Airforce 統一閘道提供服務,涵蓋 100+ 個其他模型。
正在載入即時指標…
正在載入即時指標…
正在載入即時指標…
透過 API 使用 Command A
OpenAI 相容 — 將任何 OpenAI SDK 指向 https://api.airforce/v1,並以 command-a 作為模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "command-a",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="command-a",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "command-a",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);